<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<!-- headlinks removed -->
	<link rel="shortcut icon" href="../../../../misc/favicon.ico"/>
    <title>EP using Phenix - Phaserwiki</title>
    <style type="text/css">/*<![CDATA[*/ @import "../../../../skins/offline/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../../../skins/monobook/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../../../skins/monobook/IE55Fixes.css";</style><![endif]-->
    <!--[if IE 6]><style type="text/css">@import "../../../../skins/monobook/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src="../../../../skins/common/wikibits.js"></script>
    <script type="text/javascript" src="../../../../skins/offline/md5.js"></script>
    <script type="text/javascript" src="../../../../skins/offline/utf8.js"></script>
    <script type="text/javascript" src="../../../../skins/offline/lookup.js"></script>
    <script type="text/javascript" src="../../../../raw/gen.js"></script>                  </head>
  <body
    class="ns-0 ns-subject page-EP_using_Phenix">
    <div id="globalWrapper">
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	        <h1 class="firstHeading">EP using Phenix</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From Phaserwiki</h3>
	    <div id="contentSub"></div>
	    	    	    <!-- start content -->
	    <a name="Experimental_phasing_with_Phaser_in_Phenix" id="Experimental_phasing_with_Phaser_in_Phenix"></a><h2> <span class="mw-headline">Experimental phasing with Phaser in Phenix</span></h2>
<p>Data for this tutorial are found <a href="http://www.phaser.cimr.cam.ac.uk/index.php/Tutorials" class="external text" title="http://www.phaser.cimr.cam.ac.uk/index.php/Tutorials" rel="nofollow">here</a>. 
</p><p>We will assume that you are using version 1.6 of Phenix or later, as the graphical interface does not work as smoothly in earlier versions. Further documentation on Phenix can be found on the <a href="http://www.phenix-online.org/documentation/" class="external text" title="http://www.phenix-online.org/documentation/" rel="nofollow">Phenix webpage</a>. 
</p>
<a name="Tutorial_1:_SAD" id="Tutorial_1:_SAD"></a><h3> <span class="mw-headline">Tutorial 1: SAD</span></h3>
<p>SAD phasing and model-building in Phenix using HySS, Phaser and Resolve. 
</p>
<pre>Reflection data: iod_scala-unique.mtz 
Sequence file: hewl.seq 
</pre>
<p>Lysozyme will readily crystallise from a wide range of conditions and yield several crystal forms. One of those, tetragonal lysozyme, is particularly well suited for halide soaking, since it grows from a high concentration of sodium chloride. A dataset has been collected from a lysozyme crystal soaked in 0.5 M potassium iodide. We will use the Phenix AutoSol wizard to find the anomalous substructure (HySS), complete the substructure and compute SAD phases (Phaser) and use a combination of map improvement and model-building to construct an initial model (Resolve). 
</p>
<ol><li>Download the data file, un-tar it and cd into the directory. 
</li><li>Type the command "phenix" to open the Phenix GUI. Create a new project, which you could name "SAD". 
</li><li>Open the AutoSol GUI by choosing the AutoSol button under Phasing on the right hand side. 
</li><li>Use the "Browse" button to open the MTZ file containing the SAD data (iod_scala-unique.mtz) and the sequence file (hewl.seq). Enter the wavelength (1.5418 for Cu-Ka radiation), the atom type (I) and a guess for the number of sites from the soaking experiment (10). The guess will be used by HySS when it determines the substructure, but the subsequent refinement and completion in Phaser will add as many sites as there is good evidence for in log-likelihood-gradient maps. If you like, you can click the button "Guess missing f'/f" values" and the values will be filled in by table lookup, but Phaser will carry out a table lookup from the wavelength and atom type in any case. 
</li><li>Click the "Run" button at the top of the window. 
</li><li>Once phenix.xtriage has been run to check the data quality, the logfile and graphs will be available from the Summary tab. Click on "Results and graphs" to see that the data set appears to be of good quality. In particular, note that the "Anomalous measurability" graph indicates useful anomalous signal to at least 2.2Å. 
</li><li>Once phenix.hyss has been run to determine the substructure and Phaser has been run to complete the substructure and carry out phasing, the number of sites and some quality indicators will be available under the "Heavy-atom search and phasing" tab. The "Graphs" tab will show the results of phasing at an initial low resolution then at the full resolution. 
</li><li>After Resolve has been run to carry out a quick model-building job, the "Model-building" tab will show the statistics for the results. At this point it is probably a good idea to first go into the "Summary" tab and click "Open in Coot" to view the initial model in the density-modified map. 
</li><li>If you have time, go back to the "Model-building" tab and click "Run AutoBuild" to launch the AutoBuild GUI for a more extensive round of model-building. 
</li></ol>
<a name="Tutorial_2:_MR.2BSAD" id="Tutorial_2:_MR.2BSAD"></a><h3> <span class="mw-headline">Tutorial 2: MR+SAD</span></h3>
<p>This tutorial illustrates a common molecular replacement/experimental phasing scenario, when refinement is hindered by very strong model bias, but there is some experimental phasing signal available.
</p>
<pre>Reflection data: lyso2001_scala1.mtz 
Lactalbumin model: 1fkq_prot.pdb 
Sequence file: hewl.seq 
</pre>
<p>Goat α-lactalbumin is 40% identical to hen egg-white lysozyme. Although it is possible to solve lysozyme using α-lactalbumin as a model, it is very difficult to refine the structure, partly because of model bias. Unfortunately, the low solvent content of this crystal form limits the ability of density modification to remove the bias. However, one can use anomalous scattering from intrinsic sulfur atoms to improve phases dramatically. It is noteworthy that the anomalous signal from the sulfur atoms in this data set is not sufficient for ab initio phasing (it is not possible to locate the anomalous scatterers from the data alone).
</p><p>If you have run the pure SAD tutorial above, you shouldn't need to set up a new project. 
</p>
<ol><li>Solve the structure with the α-lactalbumin model by running Phaser with the AutoMR wizard in Phenix. Use the "Browse" button to choose the reflection file (lyso2001_scala1.mtz). Under the "Search models" tab, define the MR model by specifying the PDB file (1fkq_prot.pdb) and its sequence identity to the target (0.4). Under the "Asymmetric unit contents" tab, specify the content by providing the sequence file (hewl.seq). Note that you are only expecting one copy in the asymmetric unit. Uncheck the box "Run AutoBuild after MR" because we will want to run AutoSol instead, so that the phases can be improved by addition of the S-SAD phase information. (If you forget, you will get a chance to cancel the AutoBuild run!) Now click "Run". 
</li><li>This job results in a single solution with a convincing translation-function Z-score, but it would be relatively difficult (though not impossible) to rebuild and refine. We can add the S-SAD phase information easily by going to the "Summary" tab and clicking the "Run MR-SAD" button to launch the AutoSol GUI. Note that all of the required input files have already been selected. All you need to do is to specify the wavelength (1.5418Å) and the atom type (S) before clicking the Run button. 
</li><li>You could look through the output as for the iodide test case. In particular, note that phenix.xtriage gives a much more cautious assessment of the quality of the anomalous differences. 
</li><li>Once the "Density modification" section appears under the "Heavy-atom search and phasing" tab, you can view the S atom sites within the density-modified map by selecting solution 1 then clicking "View sites and density-modified map". 
</li><li>Once the initial model-building has finished, as before, you can go to the "Summary" tab and click "Open in Coot" to view the initial model. 
</li><li>If you have time, you can open the "Model-building" tab and click "Run AutoBuild" to carry out a more extensive model-building.
</li></ol>

<!-- 
NewPP limit report
Preprocessor node count: 4/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->
<div class="printfooter">
</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>
      <div id="column-one">
	<div class="portlet" id="p-logo">
            <a style="background-image: url(../../../../misc/PhaserwikiLogo.png);"
	    href="http://www.phaser.cimr.cam.ac.uk/index.php/Phaser_Crystallographic_Software"
	    title="Phaser Crystallographic Software"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-'>
	  <h5></h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-PhaserWiki-Home"><a href="../../../../index.html">PhaserWiki Home</a></li>
	     	      <li id="n-Releases"><a href="../../../../articles/r/e/l/Releases.html">Releases</a></li>
	     	      <li id="n-Downloads"><a href="../../../../articles/d/o/w/Downloads.html">Downloads</a></li>
	     	      <li id="n-Manuals"><a href="../../../../articles/m/a/n/Manuals.html">Manuals</a></li>
	     	      <li id="n-Tutorials"><a href="../../../../articles/t/u/t/Tutorials.html">Tutorials</a></li>
	     	      <li id="n-FAQ"><a href="../../../../articles/f/a/q/FAQ_1fe9.html">FAQ</a></li>
	     	      <li id="n-Top-Ten-Tips"><a href="../../../../articles/t/o/p/Top_Ten_Tips_3fcd.html">Top Ten Tips</a></li>
	     	      <li id="n-Publications"><a href="../../../../articles/p/u/b/Publications.html">Publications</a></li>
	     	      <li id="n-External-Links"><a href="../../../../articles/e/x/t/External_Links_ff0e.html">External Links</a></li>
	     	    </ul>
	  </div>
	</div>
		<div class='portlet' id='p-users'>
	  <h5>users</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-MR-Phasing"><a href="../../../../articles/m/o/l/Molecular_Replacement_a23a.html">MR Phasing</a></li>
	     	      <li id="n-SAD-Phasing"><a href="../../../../articles/e/x/p/Experimental_Phasing_5400.html">SAD Phasing</a></li>
	     	    </ul>
	  </div>
	</div>
		<div class='portlet' id='p-developers'>
	  <h5>developers</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-Python-Interface"><a href="../../../../articles/p/y/t/Python_Interface_5961.html">Python Interface</a></li>
	     	      <li id="n-Contact-Developers"><a href="../../../../articles/c/o/n/Contact.html">Contact Developers</a></li>
	     	      <li id="n-Developer-Pages"><a href="../../../../articles/d/e/v/Developers.html">Developer Pages</a></li>
	     	      <li id="n-Licences"><a href="../../../../articles/l/i/c/Licences.html">Licences</a></li>
	     	      <li id="n-SVN-Access"><a href="../../../../articles/s/v/n/SVN_Repository_93a5.html">SVN Access</a></li>
	     	    </ul>
	  </div>
	</div>
	<!--
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div id="searchBody" class="pBody">
	    <form action="javascript:goToStatic(3)" id="searchform"><div>
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go" />
	    </div></form>
	  </div>
	</div>
-->
	      </div><!-- end of the left (by default at least) column -->
      <div class="visualClear"></div>
      <div id="footer">
<!--
    <div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>	-->
<!-- date DATE Date -->
	<ul id="f-list">
	   Static <a href="http://www.phaser.cimr.cam.ac.uk/index.php/Phaser_Crystallographic_Software">Phaserwiki</a> 
<!--
	            </li>
	  	  <li id="f-credits">This page was last modified 16:38, 20 August 2010 by <a href="../../../../articles/a/i/r/User%7EAirlie_8634.html" title="User:Airlie">Airlie McCoy</a>. </li>	  	  <li id="f-about"><a href="../../../../articles/a/b/o/Phaserwiki%7EAbout_932f.html" title="Phaserwiki:About">About Phaserwiki</a></li>	  	  -->
	</ul>
      </div>
    </div>
  </body>
</html>
